.viewList .row:after,
.viewList .itemPreview:after,
.viewList .itemPreview-bottom:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.viewList {
	margin:17px 0px 0px 0px;
}
.viewList .row{
	position:relative;
	padding-bottom:27px;
	margin-top: 11px;
	width: 960px;
}
.viewList .itemPreview {
    margin-right: 20px;_margin-right: 0px;
    width:306px!important;
	height:225px!important;
	padding:0px;
	zoom:1;
	position:relative;
	clear:none;
}
.viewList .itemPreview, .itemPreviewPrice, .book-link {
    float: left;
}
.linkToEdit .linkToEditPage {
	margin:0;
	width:30%;	
}
div#main-content #packages.active-item {
	background:url("../images/packages_item_open_bg.png");
	width:470px;
	height:620px;
}
div#main-content #active-item-wrapper{
	margin-top:0px; 
	width:476px;
	height:620px;
	float:right;_display:inline;
}


/* PUKKA ROOMS - ACCOMMODATION PAGE*/
.viewList .itemPreviewImageSection{
	width: 306px;  
    height: 150px;  
}
.itemPreview-wrapper{
    width:306px!important;
	padding:0px;
	top:-9px;
	position:relative;
	background: url(../images/module_item_bg.png) no-repeat left top;
}
*+html .itemPreview-wrapper{
	top:1px;
}
h3.itemPreviewTitle,
h3.activeItemPreviewTitle{
	color:#473013;
	font-size:18px;
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
#mod_pukkaRooms h3.activeItemPreviewTitle,
#mod_pukkaRooms h3.itemPreviewTitle{
	text-shadow:1px 1px #d2a97e;
}

h3.activeItemPreviewTitle{
	float:left
}
h3.itemPreviewTitle{
	padding:6px 0 0 15px;
}
*+html h3.itemPreviewTitle{
	padding:0px 0 0 15px;
}
.activeItemContent{
	float:left;
	height:150px;
	width:600px;
	*width:600px !important; /*IE7*/
	overflow:hidden;
}
.itemPreviewViewLink{
	float:right;
	margin:-24px 0;
	padding-right:7px;
	cursor:pointer;
}
.itemPreviewViewLink a{
	text-decoration: none;
	text-shadow:1px 1px #D4AA7E;
	color:#704C1E;
	font-size:13px;
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;	
}
.viewList .itemPreview-bottom {
    width:306px;
	color:#825D2F;
}
	div#content .viewList .itemPreview-bottom p.from{
		margin:0.1em 0;
		line-height:1.1;
	}
	.viewList .itemPreview-bottom .from{
		font-size:11px;
		font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;	
	}
	.viewList .itemPreview-bottom .price{
		font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;	
		font-size:18px;
		text-shadow: 1px 1px #d4aa7e;
	}
	.viewList .itemPreview-bottom span.bookingLink,
	#mod_pukkaPackages.viewList span.bookingLink{
		background:url("../images/go-button.png") no-repeat scroll 0 0 transparent;	
		float:right;
		border:none;
		margin:-6px 0 8px;
		padding:7px 0 7px 17px;
		line-height:1.15;
		width:89px;
		height:13px;
		cursor:pointer;
	}
	#mod_pukkaRooms.viewList span.bookingLink{
		margin-top:9px;
		text-shadow:1px 1px #774110;
	}
	
	#mod_pukkaRooms .content-area-blocks{
		margin-bottom:45px;
	}
	
	.content-area-blocks a.activeItemBookingLink{
		float:right;
		position:relative;
		background:url("../images/go-button.png") no-repeat scroll 0 0 transparent;	
		padding:7px 17px 7px; 
		width:89px;
		height:13px;
		line-height:1.15;
		margin-top:15px;
		z-index:5;
	}
	.viewList .itemPreview-bottom span.bookingLink a,
	.content-area-blocks a.activeItemBookingLink{
		text-decoration: none;
		text-transform:uppercase;
		font-size:12px;
		color:#FFFFFF;
	}
div#content p.itemPreviewEditLink {
    margin:0;
}
.viewList .rowlast{
	margin-right:0;
}

.background-image {
	position:absolute;
	top:0;
	height:100%;
	width:100%;
}
.overlay{
	opacity:0;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
}
*+html .overlay{
	padding-top:5%;
	height:90%;
}
.overlay{
	background:url(../images/module_item_overlay.png);
}
.itemPreviewImageSection a{
	text-decoration: none;
}
.details{
	text-align:center;
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;	
}
.details h4{
	font-size:16px;
	color:#CC9A66;
	text-shadow:1px 1px #473013;	
}
*+html .details h4{
	margin:0;
}
*+html .details p{
	margin:0;
}
div#main-content #content .details p{
	padding: 5px 0;
	font-size:13px;
	color:#EDD0B2;
	width:196px;
	margin-left:54px;
}
*+html div#main-content #content .details p{
	margin-left:0px;
}
div#main-content #content .details p.viewMoreLink{
	color:#CC9A66;
}

.details h4,
div#main-content #content .details p,
div#main-content #content .details p.viewMoreLink{
	text-shadow:1px 1px #473013;	
}
	
	
div#main-content #rooms.active-item {
	background:url("../images/module_item_open_bg.png");
	width:960px;
	height:264px;
}
div#main-content #rooms.active-item  ul{
	padding-left:0;
}
.active-item .itemCloseButton{
	float:right;
	padding:8px;
}
.active-item .itemCloseButton a{
	text-decoration: none;
	font-size:13px;
	color:#704C1E;
	text-shadow:1px 1px #D2A97E;
}
.active-item img{
	float:left;
	padding:0 20px;
}
.active-item p,
.active-item ul li{
	font-size:13px;
	color:#ECDED0;
}
.active-item ul{
	list-style-type:none;
}
.active-item ul li{
	background:url(../images/bullet.png) left center no-repeat;
	padding-left:20px;
}
#mod_pukkaPackages .active-item ul li{
	background:none;
	padding-left:20px;
}
.content-area-blocks{
	/* padding-top:20px; */
	width:960px;
	float:left;_display:inline;
}

.viewItemContent{
	zoom:1;
	position:relative;
	height:227px;
}

.viewItemContent a.activeItemBookingLink{
	position:absolute;
	bottom:8px;
	right:5px;
	text-shadow:1px 1px #774110;
}

/* PUKKA PACKAGES - SPECIAL OFFERS PAGE*/ 
div#mod_pukkaPackages #items{
	width:490px;
	float:left;
}
/* div#main-content #active-item-wrapper{
	margin-top:-18px;
} */
#mod_pukkaPackages.viewList .itemPreview{
	width:490px!important;
	height:155px!important;
	background: url(../images/packages_item_bg.png) no-repeat left top;
}
#mod_pukkaPackages.viewList .itemPreview.last{
	padding-bottom:35px;
}
#mod_pukkaPackages.viewList .itemPreviewImageSection{
	width:130px;  
    height:90px;  
	float:left;
	padding:20px 0 0 20px;
}
#mod_pukkaPackages a{
	text-decoration: none;
}
#mod_pukkaPackages h3.itemPreviewTitle{
	float:left;
	width:295px;
	padding:20px 0 0 20px;
	margin:0;
	text-shadow:1px 1px #D5A97C;
}
#mod_pukkaPackages h3.itemPreviewTitle{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;	
	color:#473013;
}
#main-content #content #mod_pukkaPackages p{
	width:295px!important;
	float:left;
	font-size:13px;
	padding:0 25px 0 20px;
}
#main-content #content #mod_pukkaPackages p.itemPreviewIntro{
	color:#ECDED0;
}
#main-content #content #mod_pukkaPackages p.itemPreviewIntro a,
#main-content #content #mod_pukkaPackages #activeItemContent a{
	color: #ECDED0;
	text-decoration:none;
}
#main-content #content #mod_pukkaPackages .readmore{
	color:#AE5915;
}
#main-content #content #mod_pukkaPackages p.itemPreviewAvailability,
#main-content #content #mod_pukkaPackages p.activeItemPreviewAvailability,
#main-content #content #mod_pukkaPackages p.subheader{
	color:#473013;
}
#main-content #content #mod_pukkaPackages p.itemPreviewPrice{
	font-size:11px;
	color:#825D2F;
	text-shadow:1px 1px #D5A97C;
}
#main-content #content #mod_pukkaPackages p.itemPreviewPrice .amount,
#main-content #content #mod_pukkaPackages p.itemPreviewPrice .currency{
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size:17px;
}
#main-content #content #mod_pukkaPackages p.itemPreviewPrice .amount{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
}
	
#main-content #content #mod_pukkaPackages #packages p,
#main-content #content #mod_pukkaPackages #packages p.subheader,
#main-content #content #mod_pukkaPackages #packages ul{
	width:435px !important;
}
#main-content #content #mod_pukkaPackages #packages ul{
	position:relative;
	float:left;
}
#mod_pukkaPackages.viewList a.booking-link{
	background:url("../images/packages-go-button.png") no-repeat scroll 0 0 transparent;	
	padding:7px 17px 7px; 
	position:absolute;
	line-height:1.15;
	left:370px;
	top:114px;
	width:74px;
	height:13px;
	text-transform:uppercase;
	font-size:13px;
	color:#FFFFFF;
	text-shadow:0 0.05em #000000;
	z-index:5;
}
#mod_pukkaPackages.viewList a.activeItemBookingLink{
	background:url("../images/go-button.png") no-repeat scroll 0 0 transparent;	
	position:relative;
	float:right;
	width:86px;
	height:15px;
	margin:25px 20px 0 0;
	padding:7px 10px 7px; 
	line-height:1.15;
	text-transform:uppercase;
	font-size:13px;
	color:#FFFFFF;
	text-align:center;
	text-shadow:0 0.05em #000000;
	z-index:5;
}
#main-content #content #mod_pukkaPackages p.activeItemPreviewAvailability{
	padding-top:10px;
}
#mod_pukkaPackages .activeItemPreviewPrice{
	position:relative;
	float:left;
	padding:10px 0 0 20px;
	font-size:14px;
	color:#473013;
	line-height:1.1;
}
#main-content #content #mod_pukkaPackages .activeItemPreviewPrice .amount,
#main-content #content #mod_pukkaPackages .activeItemPreviewPrice .currency{
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size:30px;
	color:#E4C5A4;
	text-shadow:1px 1px #d5a97c;	
}

#mod_pukkaPackages.viewList a{
	width:100%;
	height:100%;
	display:block;
}
#mod_pukkaPackages .itemPreviewLink.active,
#mod_pukkaPackages .itemPreviewLink.hover{
	background: url(../images/packages-item-hover.png) no-repeat;
}
#mod_pukkaPackages .itemPreviewLink.active{
	cursor:default;
}
#main-content #content #mod_pukkaPackages .itemPreviewLink.active p.itemPreviewIntro,
#main-content #content #mod_pukkaPackages .itemPreviewLink.active p.itemPreviewAvailability,
#mod_pukkaPackages .itemPreviewLink.active h3.itemPreviewTitle,
#main-content #content #mod_pukkaPackages .itemPreviewLink.hover p.itemPreviewIntro,
#main-content #content #mod_pukkaPackages .itemPreviewLink.hover p.itemPreviewAvailability,
#mod_pukkaPackages .itemPreviewLink.hover h3.itemPreviewTitle{
	color:#825D2F;
}

#mod_pukkaPackages .itemPreviewLink.active h3.itemPreviewTitle{
	text-shadow:1px 1px #d5a97c;
}

.packages-blocks{
	padding-top:16px;
	width:470px;
	height:620px;
}
#packages #activeItemContent{
	position:relative;
	float:left;
	width:470px;
	height:365px;
	overflow:hidden;
}

#packages  h3.activeItemPreviewTitle{
	text-transform:uppercase;
	color:#EDD0B2;
	font-weight:normal;
	padding:0 0 0 15px;
}
#mod_pukkaPackages #items ul li{
	background:none;
}
/*#mod_pukkaPackages #packages .packages-blocks p{
	width:440px;
	padding:20px;
}*/
.packages-blocks img{
	padding:0 16px;
}
#mod_pukkaPackages #packages .packages-blocks p.subheader{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#473013;
	padding-left:20px;
}

/* PUKKA RESTAURANTS - DINNING PAGE*/
#mod_pukkaRestaurants .viewList  #items .itemPreview,
#mod_pukkaRestaurants #items #restaurant_item {
    width:960px!important;
	height:242px!important;
}
#mod_pukkaRestaurants #items{
	width:960px;
	float:left;
}
#mod_pukkaRestaurants #items .itemPreview{
	clear: both;
	padding:10px 0 35px 0;
	width:960px!important;
	background:url("../images/maincontent-sep.png") no-repeat 750px 59px;
}
#mod_pukkaRestaurants #items #restaurant_item{
	background:url("../images/item_bg.png") repeat-x;
}
#mod_pukkaRestaurants .itemPreview .itemPreviewImageSection{
	width:288px;
	height:180px;
	float:left;
	padding:30px 25px;
}

#mod_pukkaRestaurants .mediaAttachmentItem img.zoomer{
	display:block;
	margin:-52px 0 0 238px;
}
#mod_pukkaRestaurants  #pager{
	top:10px;
	position:relative;
}
#mod_pukkaRestaurants h3.itemPreviewTitle,
#mod_pukkaRestaurants .restaurant_content{
	float:left;
	width:41%;
	margin-left:15px;
}
#mod_pukkaRestaurants h3.itemPreviewTitle{
	padding:30px 0 8px 0;
	margin:0 0 0 15px;
}
#main-content #content #mod_pukkaRestaurants p{
	float:left;
	width:390px;
}
div#main-content #mod_pukkaRestaurants .separator{
	float:left;
	height:182px;
}
#opening_hours{
	float:right;_display:inline;
	width:15%;
	margin:-35px 35px 0 0;
	padding-bottom:10px;
}
div#main-content #mod_pukkaRestaurants img.content-separator{
	margin:-40px 0;
	padding: 0 30px 0 20px;
}
#main-content #content #mod_pukkaRestaurants p,
#main-content #content #mod_pukkaPackages p{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ECDED0;
}
#main-content #content #mod_pukkaRestaurants p.header{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#825D2F;
	font-weight:bold;
}
#mod_pukkaRestaurants ul.pdfAttachmentList a,
#mod_pukkaPackages.viewList ul.pdfAttachmentList a,
#mod_pukkaMeetings ul.pdfAttachmentList a{
	font-family:Swis721BTRoman, OpenSansSemiboldRegular, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#825D2F;
}
#mod_pukkaPackages.viewList ul.pdfAttachmentList a:hover{
	background:none;
}
.pdfAttachmentList{
	float:right;_display:inline;
	width:18.5%;
}
.pdfAttachmentItem img{
	padding-right:5px;
}
#main-content #content #mod_pukkaRestaurants p.itemPreviewEditLink{
	float:right;
}
	
/* PUKKA MEETINGS - MEETINGS & EVENTS PAGE*/ 
#mod_pukkaMeetings{
	width:89%;
}
#capacitiesanddimentions,
#capacitiesanddimentions table {
	width:960px;
	border-collapse:collapse;
}
#capacitiesanddimentions .heading{
	background:url(../images/meetings/header_bg.png) repeat-x 0 0;
	height:58px;
}
#capacitiesanddimentions .heading img{
	padding:3px 0 2px;
	height:25px;
}
#capacitiesanddimentions tr.room{
	cursor:pointer;
}
#capacitiesanddimentions .room td{
	height:31px;
}
#capacitiesanddimentions tbody tr.active,
#capacitiesanddimentions tbody tr.open,
#capacitiesanddimentions tbody tr.last.active,
#capacitiesanddimentions tbody tr.last.open{
	background:url(../images/meetings/item_hover_bg.png) repeat-x 0 0;
	z-index:4;
}
#capacitiesanddimentions tbody tr.meetingsroom-blocks{
	background:url(../images/meetings/item_opened_bg.png) repeat-x 0 bottom;
	height:262px;
}
#capacitiesanddimentions tbody tr.last{
	background:url(../images/meetings/last_row_bg.png) repeat-x 0 0;
	z-index:3;
}
.viewList #capacitiesanddimentions .itemPreviewImageSection{
	float:left;
}
.viewList #capacitiesanddimentions .meetingsroom-blocks td{
	height:262px;
    text-align:justify;
}
#main-content #content #mod_pukkaMeetings  #capacitiesanddimentions .meetingsroom-blocks td p{
	width:100%;
	margin:0;
}
.meetingsroom-blocks h3.activeItemPreviewTitle{
	float:left;
	padding-left:25px;
}
.meetingsroom-blocks #active-item .content{
	float:left;
	height:111px;
    overflow: hidden;
	margin:-109px 0 0 332px;
	width:355px;
	padding-right:15px;
}
.meetingsroom-blocks #active-item .facilities{
	float:left;
	margin-left:332px;
	margin-top:-30px;
	height:31px;
	color:#825D2F;
    font-size: 16px;
}
.meetingsroom-blocks #active-item .facilities #facilities-wrapper{
	display:inline;
	float:left;
	height:31px;	
    margin:-24px 0 0 70px;
}
.meetingsroom-blocks #active-item .facilities #facilities-wrapper img{
	float:none;
}
.meetingsroom-blocks #active-item .separator{
	float:left;
	margin-top:-120px;
	height:173px;
}
.meetingsroom-blocks .itemPreviewImageSection  li.mediaAttachmentItem {
		padding:15px 10px;
}
.meetingsroom-blocks .itemPreviewImageSection  li.mediaAttachmentItem,
.meetingsroom-blocks .itemPreviewImageSection  li.mediaAttachmentItem img.itemPreviewImage{
	width: 240px;  
    height: 180px;  
}
@-moz-document url-prefix() {
 #capacitiesanddimentions .meetingsroom-blocks .mediaAttachmentItem img.zoomer{
    margin-top:-55px;
  }
}
.meetingsroom-blocks #active-item .activeItemImage{
	float:right;
	margin-top:-138px;	
	padding-right:10px;
	height:180px;
}

#capacitiesanddimentions tr td{
	font-size:13px;
	color:#473013;
}
#capacitiesanddimentions tr.room td,
#active-item .content p{
	color:#ECDED0;
}
#capacitiesanddimentions tr.room td.roomName,
#capacitiesanddimentions tr.room td.readMore{
	color:#825D2F;
}
#capacitiesanddimentions tr.open td.readMore{
	color:#000000;
}

div#footer-wrapper{
	margin-top:-5px;
}
#mod_pukkaRooms .from{
	display: block;
    height: 10px;
    width: 100px;
		text-shadow:1px 1px #d4aa7e;
}

#mod_pukkaRooms .price-from{
		float: left; _display:inline;
    position: relative;
    right: 5px;
    top: 5px;
		text-shadow:1px 1px #D4AA7E;
}